@charset "utf-8";

/* Global */
body {
	width: 1060px;
	margin:0 auto;
	border-right: 1px solid #eeeeee;
	border-left: 1px solid #eeeeee;
}
body {
	padding-top: 0px;
}
.navbar-fixed-top, .navbar-fixed-bottom {
	position: relative;
}
header {
	background-color:#fff;
}
.container-fluid {
	width: 1020px;
	margin-left:auto;
	margin-right:auto;
  *zoom: 1;
}
.container-fluid. row-fluid, .container .row {
  width: 1020px;
  *zoom: 1;
}
.container {
	margin-left: 5px;
}
#main-navigation {
	padding-left:0px;
}
.span12 {
  width: 99.99999998999999%;
}
.span11 {
  width: 91.489361693%;
}
.span10 {
  width: 82.97872339599999%;
}
.span9 {
  width: 74.468085099%;
}
.span8 {
  width: 65.95744680199999%;
}
.span7 {
  width: 57.446808505%;
}
.span6 {
  width: 48.93617020799999%;
}
.span5 {
  width: 40.425531911%;
}
.span4 {
  width: 31.914893614%;
}
.span3 {
  width: 23.404255317%;
}
.span2 {
  width: 14.89361702%;
}
.span1 {
  width: 6.382978723%;
}
.breadcrumb li {
  float:left;
}
.alpha {
	margin-left:0px;
}
.align-right {
	text-align:right;
}
.align-left {
  text-align:left;
}
.align-center {
  text-align:center;
}
.float-right {
	float:right;
}
.float-left {
	float:left;
}
.clear-all {
	clear:both;
}
#site_search_input {
	width:750px;
}
.language-link {
	text-align:right;
	float:left;
	width: 40.4255%;
}
.language-link a {
	position: relative;	
	left: 0px;
	top: 0px;
}
.report_abuse {
	float: left;
	margin-left: 2.12766%;
	padding-top: 25px;
	width: 14.8936%;
}
.social_btn_top {
	float: left;
	margin-left: 2.12766%;
	padding-top: 25px;
	width: 23.4043%;
}

/* Internal Pages */
#main_content {
	padding-left: 20px;	
}
#side-nav-container:before, #side-nav-container:after, #content-container:before
#content-container:after, .section-header:before, .section-header:after {
  display: table;
  content: "";
}
.page-header {
  padding-bottom: 5px;
  margin: 18px 0 10px 0;
  border-bottom: 1px solid #eeeeee;
}
#mainheading {
	color:#000000;
}
.breadcrumb {
	margin: 2px 10px 10px;
	background: none;
	font-size:85%;
	filter: none;
	border: none;
	box-shadow: none;
}
.breadcrumb li {
  display: inline-block;
  text-shadow: none;
}
.breadcrumb .divider {
	padding: 0 5px;
	color: #999999;
}
.section-header {
	width: 780px;
}
.section-header {
	margin-top: 5px;
	margin-bottom: 20px;
	border-bottom: 1px solid #eeeeee;
}
.section-header div:first-child img {
	width: 300px;
}
.small-img {
	display:none;
}
.large-img {
	display:block;
}

/* Menus */
.navbar .container {
	width:1000px;
}
.navbar {
	background-color:#2c2c2c;
}
.navbar-inner {
	width: 940px;
	margin: 0 auto;
	background-color:#2c2c2c;
	background-image:none;
	filter: none;
	-webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.top_nav .nav_panel img {
	border: 1px solid #888;
}
.dropdown-menu {
	background-color: #F7F7F7;
	box-shadow: none;
	z-index: 10000;
}
#side-nav-container h2 {
	z-index:-1;
}